-- -------------------------------------------------------------------------- --
-- AuctionProfit deDE Localization                                            --
-- Please make sure to save this file as UTF-8. ¶                             --
-- -------------------------------------------------------------------------- --
if GetLocale() ~= "deDE" then return end
AuctionProfitLocales:CreateLocaleTable({
	["AuctionProfit saves information from your invoice auction house mails."] = "AuctionProfit speichert Informationen von Deinen Auktionshausabrechnungsmails.",

	["Login WARNING"] = "Login WARNUNG",
	["1.) DO NOT USE addons that auto collect money from your mails!"] = "1.) BENUTZE KEINE Addons, die automatisch Geld von Mails sammeln!",
	["2.) Click on an invoice auction house mail to OPEN it! Click the money!"] = "2.) Klicke auf eine Auktionshausabrechnungsmail um sie zu ÖFFNEN! Geld anklicken!",

	-- options
	["General"] = "Allgemein",
	["Chat Output"] = "Chatausgabe",
	["Shows chat message when new data was saved."] = "Zeigt eine Chatnachricht, wenn neue Daten gespeichert wurden.",
	["Tooltip Line Appearance"] = "Tooltip Zeilendarstellung",
	["(All Tooltip displays!)"] = "(Alle Tooltipanzeigen!)",
	
	["Player"] = "Spieler",
	["Enable/Disable Tooltip"] = "Tooltip aktivieren/deaktivieren",
	["Enable or disable AuctionProfit data in player tooltip."] = "AuctionProfit Daten im Spieler-Tooltip aktivieren oder deaktivieren.",
	["Tooltip Out-Of-Combat only"] = "Tooltip nur, wenn 'Nicht im Kampf'",
	["Show AuctionProfit data in player tooltip only if you are OOC (Out-Of-Combat)."] = "Zeigt AuctionProfit Daten im Spieler-Tooltip nur wenn Du 'Nicht im Kampf' (OOC Out-Of-Combat) bist.",
	["Tooltip Lines"] = "Tooltip Zeilen",
	["Maximum Lines in Player Tooltip.\n0 = Only Profit"] = "Maximale Zeilen im Spieler-Tooltip.\n0 = Nur Profit",
	
	["Auction House"] = "Auktionshaus",
	["Show Profit in Auctions"] = "Zeige Profit in Auktionen",
	["Enable or disable the display of your profit under the name of the seller in Auction House Tab 'Auction Browse'.\n\nIf you are at the Auction House while changing this option: This is active after the next auction update (new search / scroll up or down)."] = "Zeigt Deinen Profit unter dem Verkäufernamen im Auktionshaus Tab 'Auktionen durchsuchen' an.\n\nWenn Du im Auktionhaus bist, während diese Option geändert wird: Dies ist erst nach dem nächsten Auktionenupdate (neue Suche / Hoch- oder Runterscrollen) aktiv.",
	["Enable or disable AuctionProfit data in Auction House tooltip."] = "AuctionProfit Daten im Auktionshaus-Tooltip aktivieren oder deaktivieren.",
	["Maximum Lines in Auction House Tooltip.\n0 = Only Profit"] = "Maximale Zeilen im Auktionshaus-Tooltip.\n0 = Nur Profit",
	["Tooltip Position"] = "Tooltip Position",
	["Tooltip Position for Auction House."] = "Tooltip Position für Auktionshaus.",
	["BottomRight Tooltip corner -> anchored to TopRight Line corner"] = "untere rechte Tooltipecke -> verankert an obere rechte Zeilenecke",
	["BottomLeft Tooltip corner -> anchored to TopRight Line corner"] = "untere linke Tooltipecke -> verankert an obere rechte Zeilenecke",
	["TopLeft Tooltip corner -> anchored to BottomRight Line corner"] = "obere linke Tooltipecke -> verankert an untere rechte Zeilenecke",
	["BottomLeft Tooltip corner -> anchored to TopLeft Line corner"] = "untere linke Tooltipecke -> verankert an obere linke Zeilenecke",
	["BottomRight Tooltip corner -> anchored to TopLeft Line corner"] = "untere rechte Tooltipecke -> verankert an obere linke Zeilenecke",
	["TopRight Tooltip corner -> anchored to BottomLeft Line corner"] = "obere rechte Tooltipecke -> verankert an untere linke Zeilenecke",
	["Pos X"] = "Pos X",
	["Pos Y"] = "Pos Y",

	["AuctionProfit Window"] = "AuctionProfit Fenster",
	["Auto show AuctionProfit Window"] = "AuctionProfit Fenster autom. zeigen",
	["Automatically show AuctionProfit Window when new data from an invoice auction house mail is saved."] = "AuctionProfit Fenster automatisch anzeigen, wenn neue Daten von einer Auktionshausabrechnungsmail gespeichert wurden.",
	["Enable or disable AuctionProfit data in AuctionProfit Window tooltip."] = "AuctionProfit Daten im AuctionProfit Fenster-Tooltip aktivieren oder deaktivieren.",
	["Maximum Lines in AuctionProfit Window Tooltip."] = "Maximale Zeilen im AuctionProfit Fenster-Tooltip.",
	["Tooltip Position for AuctionProfit Window."] = "Tooltip Position für AuctionProfit Fenster.",

	["g"] = "g", -- short for gold
	["s"] = "s", -- short for silver
	["c"] = "k", -- short for copper
	["Buyer"] = "Käufer",
	["Buyout"] = "Sofortkauf",
	["Bid"] = "Gebot",
	["Profit"] = "Profit",
	["Server"] = "Server",
	["Item"] = "Gegenstand",
	["Items"] = "Gegenstände",
	["Name"] = "Name",
	["Auctions"] = "Auktionen",
	["Last %s Auctions"] = "Letzte %s Auktionen",
	["search:"] = "suchen:",
	["Clear"] = "Zurücksetzen",
	["Options"] = "Optionen",
	["more"] = "mehr",
	["No Data!"] = "Keine Daten!",
})